<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="./style.css">
        <title>Racetracks</title>
    </head>
    
    <body>
        <nav>
            <ul>
                <!--  Definiáljunk egy hivatkozás (link) típust, melynek más és más a színe, betű-stílusa (normál, dőlt,
                stb.) ha rámegyünk az egérrel, ha aktív, ha már meglátogattuk.--> 
                <li><a href="./main.html">Main Page</a></li>
                <li><a href="./tyres.html">Tyres</a></li>
                <li><a href="./racetracks.html">Race tracks</a></li>
                <li><a href="./form.html">Form</a></li>
            </ul>
        </nav>
        <main>
            <a id="#top"></a>
            <h1>Race Tracks</h1>
            <div>
                <!-- Oldjuk meg táblázat használata nélkül, hogy az oldal egy részén a szöveg három oszlopban jelenjen
                meg.-->
                <div class="continent">
                    <h2>Europe</h2>
                    <div class="track">
                        <h3>Hungaroring</h3>
                        <a href="./Images/hungaroring_600.jpg" title="Full size">
                            <picture>
                                <source media="(min-width:500px)" srcset = "./Images/hungaroring_600.jpg">
                                <img src="./Images/hungaroring_600.jpg" width = "400" height="250" alt="please wait"> 
                            </picture>
                        </a>

                    </div>
                    <div class="track">
                        <h3>Silverstone</h3>
                        <a href="./Images/unnamed.jpg" title="Full size">
                            <picture>
                                <source media="(min-width:500px)" srcset = "./Images/unnamed.jpg">
                                
                                <img src="./Images/unnamed.jpg" width = "400" height="250" alt="please wait">
                            </picture>
                        </a>
                    </div>
                    <div class="track">
                        <h3>Spa</h3>
                        <a href="./Images/spa-francorchamps-2018-layout-2.jpg" title="Full size">
                            <picture>
                                <source media="(min-width:500px)" srcset = "./Images/spa-francorchamps-2018-layout-2.jpg">
                                
                                <img src="./Images/spa-francorchamps-2018-layout-2.jpg" width = "400" height="250" alt="please wait">
                            </picture>
                        </a>
                    </div>
                </div>
                <div class="continent">
                    <h2>Asia</h2>
                    <div class="track">
                        <h3>Yas Marina</h3>
                        <a href="./Images/yas-marina-2018-layout.jpg" title="Full size">
                            <picture>
                                <source media="(min-width:500px)" srcset = "./Images/yas-marina-2018-layout.jpg">
                                
                                <img src="./Images/yas-marina-2018-layout.jpg" width = "400" height="250" alt="please wait">
                            </picture>
                        </a>

                    </div>
                    <div class="track">
                        <h3>Suzuka</h3>
                        <a href="./Images/suzuka-circuit-2018-layout.jpg" title="Full size">
                            <picture>
                                <source media="(min-width:500px)" srcset = "./Images/suzuka-circuit-2018-layout.jpg">
                                <img src="./Images/suzuka-circuit-2018-layout.jpg" width = "400" height="250" alt="please wait">
                            </picture>
                        </a>
                    </div>
                    <div class="track">
                        <h3>Sepang</h3>
                        <a href="./Images/Malaysian-Circuit.jpg" title="Full size">
                            <picture>
                                <source media="(min-width:500px)" srcset = "./Images/Malaysian-Circuit.jpg">
                                
                                <img src="./Images/Malaysian-Circuit.jpg" width = "400" height="250" alt="please wait">
                            </picture>
                        </a>
                    </div>
                </div>
            </div>
            <div>
                <a href="#top">Back to the top</a>
            </div> 
        </main>
        <footer>
            <p>Csongor Szasz scim1957</p>
        </footer>
    </body>
</html>